************************************************ ``GET`` Candidate's Track Report ************************************************ This API retrieves the Tracks report of the Candidate. Request URL ============= .. code-block:: GET /tracks/report// .. warning:: Make sure to add your API key in Header of the request Parameters ============ +---------------------+------------------+---------------------------------------------------------------------------------------------------+ | Parameter | Type | Description | +=====================+==================+===================================================================================================+ | track_id | *integer* | ID of the Track | +---------------------+------------------+---------------------------------------------------------------------------------------------------+ | application_id | *integer* | Application ID of the candidate | +---------------------+------------------+---------------------------------------------------------------------------------------------------+ Response ============ - A JSON response containing information about the Candidate's Track Report. .. code-block:: JSON { "candidate_details": { "application_id": "integer", "candidate_id": "integer", "current_stage": "string", "email": "string", "last_updated": "string", "name": "string", "track_id": "integer", "track_name": "string" }, "stage_wise_report": { } } .. note:: The response for ``stage_wise_report`` may differ based on the track configuration. If a candidate has not yet entered a stage, their status will be marked as 'Pending' in the response